@charset "UTF-8";

/* ==========================================================
 html5 elements
========================================================== */
article, aside, figure, figcaption, footer, header, nav, section
{ display: block;}
/* ==========================================================
 reseting
========================================================== */
html{
	overflow-y: scroll;
}
body {
	color: #333;
	font-size: 14px;
	line-height: 20px;
	-webkit-text-size-adjust: 100%;
}
body, input, textarea, select, button {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, button, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
input, textarea, select
{ -webkit-appearance: none;outline: none;}
textarea
{ resize: none;}
button
{ border: none; overflow: visible; background: none; vertical-align: top;  font-size: 100%; color: inherit; cursor: pointer; -webkit-appearance: none;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ height: auto; vertical-align: top;}
address, caption, code, em, th
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6, em
{ font-size: 100%; font-weight: normal;}
a, input
{ outline: none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
sup, sub
{ font-size: 63%;}
sup
{ vertical-align: top;}
sub
{ vertical-align: baseline;}
*
{ box-sizing: border-box; -webkit-box-sizing: border-box;}
/* ==========================================================
 base Link
========================================================== */
a {
	color: #193a9e;
	text-decoration: none;
}
/* a:visited { color: #5824b8;} */
a:hover { text-decoration: underline;}
a:hover img {
	opacity: 0.8;
}

/* ==========================================================
 layout
========================================================== */
html { overflow-y: scroll;}

/* ==========================================================
 wrapper
========================================================== */
.wrapper {
	width: 100%;
}
/* ==========================================================
 header
========================================================== */
.header {
	margin-bottom: 20px;
	text-align: center;
}
.parts .header {
	width: 100%;
	height: 67px;
	border-bottom: 3px solid #ffc700;
}
.parts .header-in {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
} 
.parts .header-logo {
	position: absolute;
	top: 8px;
	left: -11px;
}
.parts .popup-header {
	width: 100%;
	height: 67px;
	border-bottom: 3px solid #ffc700;
	margin-bottom: 20px;
	text-align: center;
}
.parts .popup-header-in {
	position: relative;
	width: 644px;
	margin: 0 auto;
	text-align: left;
} 
.parts .popup-header-logo {
	position: absolute;
	top: 8px;
	left: -11px;
}
.parts .popup-header-close {
	position: absolute;
	top: 25px;
	right: 0px;
}
.parts .popup-header-close img {
	margin-right: 6px;
}

/* ==========================================================
 contents
========================================================== */
.contents {
	width: 100%;
	text-align: left;
}
.contents-in {
	width: 980px;
	margin: 20px auto 0;
}
.contents-in-bc {
	width: 980px;
	margin: 20px auto 0;
}
.popup-in {
	width: 728px;
	margin: auto;
}
.popup-in {
	width: 644px;
	margin: auto;
}

/* ==========================================================
 footer
========================================================== */
.footer {
	background: #f5f5f5;
	text-align: center;
}
.parts .footer {
	width: 100%;
	height: 80px;
	margin-top: 0;
}
.parts .footer-in {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
.parts .popup-footer-close {
	width: 83px;
	height: 32px;
	text-align: center;
	background-color: #eee;
	margin: 40px auto;
	padding: 6px;
}
.parts .popup-footer-close img {
	margin-right: 6px;
}

/* ==========================================================
 module
========================================================== */

/* ==========================================================
 is
========================================================== */
/* opacity hover
---------------------------------------------------------- */
.is-opacity
{
	-ms-filter: 'alpha( opacity=100)';
	opacity: 1;
}
.is-opacity:hover
{
	-ms-filter: 'alpha( opacity=70)';
	filter: alpha( opacity=70);
	opacity: 0.7;
}
/* css animation
---------------------------------------------------------- */
.is-animate
{
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
/* ==========================================================
 style
========================================================== */
.s-fl-l     { float: left;}
.s-fl-r     { float: right;}
.s-fw-n     { font-weight: normal;}
.s-fw-b     { font-weight: bold;}
.s-ta-l     { text-align: left;}
.s-ta-c     { text-align: center;}
.s-ta-r     { text-align: right;}
.s-va-t     { vertical-align: top;}
.s-va-m     { vertical-align: middle;}
.s-va-b     { vertical-align: bottom;}
.s-ov-h     { overflow: hidden;}
.s-clear    { clear: both;}
.s-hide     { display: none;}
.s-txt-hide { text-indent: 100%; white-space: nowrap; overflow: hidden;}
.s-bg-n     { background: none;}
.s-ma-0{ margin: 0 auto;}

.s-bd-t-dash { border-top: 1px #ccc dashed;}
.indent-0em { text-indent: 0;}

/* margin and padding
---------------------------------------------------------- */
.s-mt-0{ margin-top: 0px;}
.s-mt-02{ margin-top: 2px;}
.s-mt-05{ margin-top: 5px;}
.s-mt-10{ margin-top: 10px;}
.s-mt-10-txt{ margin-top: 7px;}
.s-mt-12{ margin-top: 12px;}
.s-mt-15{ margin-top: 15px;}
.s-mt-17{ margin-top: 17px;}
.s-mt-20{ margin-top: 20px;}
.s-mt-25{ margin-top: 25px;}
.s-mt-30{ margin-top: 30px;}
.s-mt-40{ margin-top: 40px;}
.s-mt-50{ margin-top: 50px;}
.s-mb-0{ margin-bottom: 0px;}
.s-mb-02{ margin-bottom: 2px;}
.s-mb-05{ margin-bottom: 5px;}
.s-mb-10{ margin-bottom: 10px;}
.s-mb-12{ margin-bottom: 12px;}
.s-mb-13{ margin-bottom: 13px;}
.s-mb-15{ margin-bottom: 15px;}
.s-mb-17{ margin-bottom: 17px;}
.s-mb-20{ margin-bottom: 20px;}
.s-mb-25{ margin-bottom: 25px;}
.s-mb-30{ margin-bottom: 30px;}
.s-mb-40{ margin-bottom: 40px;}
.s-mb-50{ margin-bottom: 50px;}
.s-ml-0{ margin-left: 0px;}
.s-ml-05{ margin-left: 5px;}
.s-ml-10{ margin-left: 10px;}
.s-ml-15{ margin-left: 15px;}
.s-ml-20{ margin-left: 20px;}
.s-ml-25{ margin-left: 25px;}
.s-ml-30{ margin-left: 30px;}
.s-ml-40{ margin-left: 40px;}
.s-ml-50{ margin-left: 50px;}
.s-mr-0{ margin-right: 0px;}
.s-mr-05{ margin-right: 05px;}
.s-mr-10{ margin-right: 10px;}
.s-mr-15{ margin-right: 15px;}
.s-mr-20{ margin-right: 20px;}
.s-mr-25{ margin-right: 25px;}
.s-mr-30{ margin-right: 30px;}
.s-mr-40{ margin-right: 40px;}
.s-mr-50{ margin-right: 50px;}
.s-pt-0{ padding-top: 0px;}
.s-pt-03{ padding-top: 3px;}
.s-pt-04{ padding-top: 4px;}
.s-pt-05{ padding-top: 5px;}
.s-pt-10{ padding-top: 10px;}
.s-pt-15{ padding-top: 15px;}
.s-pt-20{ padding-top: 20px;}
.s-pt-25{ padding-top: 25px;}
.s-pt-30{ padding-top: 30px;}
.s-pt-40{ padding-top: 40px;}
.s-pt-50{ padding-top: 50px;}
.s-pb-0{ padding-bottom: 0px;}
.s-pb-05{ padding-bottom: 5px;}
.s-pb-10{ padding-bottom: 10px;}
.s-pb-15{ padding-bottom: 15px;}
.s-pb-20{ padding-bottom: 20px;}
.s-pb-25{ padding-bottom: 25px;}
.s-pb-30{ padding-bottom: 30px;}
.s-pb-40{ padding-bottom: 40px;}
.s-pb-50{ padding-bottom: 50px;}
.s-pl-0{ padding-left: 0px;}
.s-pl-05{ padding-left: 5px;}
.s-pl-10{ padding-left: 10px;}
.s-pl-15{ padding-left: 15px;}
.s-pl-20{ padding-left: 20px;}
.s-pl-25{ padding-left: 25px;}
.s-pl-30{ padding-left: 30px;}
.s-pl-40{ padding-left: 40px;}
.s-pl-50{ padding-left: 50px;}
.s-pr-0{ padding-right: 0px;}
.s-pr-05{ padding-right: 5px;}
.s-pr-10{ padding-right: 10px;}
.s-pr-15{ padding-right: 15px;}
.s-pr-20{ padding-right: 20px;}
.s-pr-25{ padding-right: 25px;}
.s-pr-30{ padding-right: 30px;}
.s-pr-40{ padding-right: 40px;}
.s-pr-50{ padding-right: 50px;}

/* width
---------------------------------------------------------- */
.s-w-half { width: 49%;}
.s-w-50-pc {  width: 50%;}
.s-w-100pc {  width: 100%;}
.s-w-5 {  width: 5px;}
.s-w-10 {  width: 10px;}
.s-w-15 {  width: 15px;}
.s-w-20 {  width: 20px;}
.s-w-25 {  width: 25px;}
.s-w-28 {  width: 28px;}
.s-w-30 {  width: 30px;}
.s-w-40 {  width: 40px;}
.s-w-50 {  width: 50px;}
.s-w-53 {  width: 53px;}
.s-w-55 {  width: 55px;}
.s-w-56 {  width: 56px;}
.s-w-60 {  width: 60px;}
.s-w-61 {  width: 61px;}
.s-w-65 {  width: 65px;}
.s-w-70 {  width: 70px;}
.s-w-75 {  width: 75px;}
.s-w-80 {  width: 80px;}
.s-w-84 {  width: 84px;}
.s-w-88 {  width: 88px;}
.s-w-90 {  width: 90px;}
.s-w-99 {  width: 90px;}
.s-w-100 {  width: 100px;}
.s-w-110 {  width: 110px;}
.s-w-112 {  width: 112px;}
.s-w-113 {  width: 113px;}
.s-w-105 {  width: 105px;}
.s-w-115 {  width: 115px;}
.s-w-120 {  width: 120px;}
.s-w-125 {  width: 125px;}
.s-w-130 {  width: 130px;}
.s-w-135 {  width: 135px;}
.s-w-140 {  width: 140px;}
.s-w-140-i {  width: 140px;}
.s-w-150 {  width: 150px;}
.s-w-155 {  width: 155px;}
.s-w-158 {  width: 158px;}
.s-w-160 {  width: 160px;}
.s-w-165 {  width: 165px;}
.s-w-168 {  width: 168px;}
.s-w-170 {  width: 170px;}
.s-w-175 {  width: 175px;}
.s-w-178 {  width: 178px;}
.s-w-180 {  width: 180px;}
.s-w-190 {  width: 190px;}
.s-w-193 {  width: 193px;}
.s-w-196 {  width: 196px;}
.s-w-200 {  width: 200px;}
.s-w-210 {  width: 210px;}
.s-w-215 {  width: 215px;}
.s-w-220 {  width: 220px;}
.s-w-221 {  width: 221px;}
.s-w-224 {  width: 224px;}
.s-w-226 {  width: 226px;}
.s-w-227 {  width: 227px;}
.s-w-230 {  width: 230px;}
.s-w-250 {  width: 250px;}
.s-w-252 {  width: 252px;}
.s-w-258 {  width: 258px;}
.s-w-260 {  width: 260px;}
.s-w-280 {  width: 280px;}
.s-w-293 {  width: 293px;}
.s-w-285 {  width: 285px;}
.s-w-300 {  width: 300px;}
.s-w-308 {  width: 308px;}
.s-w-310 {  width: 310px;}
.s-w-313 {  width: 313px;}
.s-w-314 {  width: 314px;}
.s-w-320 {  width: 320px;}
.s-w-324 {  width: 324px;}
.s-w-330 {  width: 330px;}
.s-w-333 {  width: 333px;}
.s-w-336 {  width: 336px;}
.s-w-340 {  width: 340px;}
.s-w-350 {  width: 350px;}
.s-w-352 {  width: 352px;}
.s-w-360 {  width: 360px;}
.s-w-364 {  width: 364px;}
.s-w-370 {  width: 370px;}
.s-w-380 {  width: 380px;}
.s-w-392 {  width: 392px;}
.s-w-400 {  width: 400px;}
.s-w-420 {  width: 420px;}
.s-w-440 {  width: 440px;}
.s-w-448 {  width: 448px;}
.s-w-450 {  width: 450px;}
.s-w-455 {  width: 455px;}
.s-w-460 {  width: 460px;}
.s-w-476 {  width: 476px;}
.s-w-480 {  width: 480px;}
.s-w-500 {  width: 500px;}
.s-w-504 {  width: 504px;}
.s-w-520 {  width: 520px;}
.s-w-530 {  width: 530px;}
.s-w-532 {  width: 532px;}
.s-w-550 {  width: 550px;}
.s-w-560 {  width: 560px;}
.s-w-570 {  width: 570px;}
.s-w-580 {  width: 580px;}
.s-w-588 {  width: 588px;}
.s-w-600 {  width: 600px;}
.s-w-615 {  width: 615px;}
.s-w-616 {  width: 616px;}
.s-w-625 {  width: 625px;}
.s-w-640 {  width: 640px;}
.s-w-644 {  width: 644px;}
.s-w-650 {  width: 650px;}
.s-w-672 {  width: 672px;}
.s-w-676 {  width: 676px;}
.s-w-700 {  width: 700px;}
.s-w-715 {  width: 715px;}
.s-w-720 {  width: 720px;}
.s-w-724 {  width: 724px;}
.s-w-728 {  width: 728px;}
.s-w-730 {  width: 730px;}
.s-w-740 {  width: 740px;}
.s-w-756 {  width: 756px;}
.s-w-760 {  width: 760px;}
.s-w-784 {  width: 784px;}
.s-w-812 {  width: 812px;}
.s-w-818 {  width: 818px;}
.s-w-830 {  width: 830px;}
.s-w-840 {  width: 840px;}
.s-w-850 {  width: 850px;}
.s-w-868 {  width: 868px;}
.s-w-880 {  width: 880px;}
.s-w-896 {  width: 896px;}
.s-w-900 {  width: 900px;}
.s-w-915 {  width: 915px;}
.s-w-924 {  width: 924px;}
.s-w-940 {  width: 940px;}
.s-w-952{  width: 952px;}
.s-w-956 {  width: 956px;}
.s-w-980 {  width: 980px;}

/* font size and line height
---------------------------------------------------------- */
.s-fz-30 {
	font-size: 30px;
	line-height: 36px;
}
.s-fz-26 {
	font-size: 26px;
	line-height: 30px;
}
.s-fz-22 {
	font-size: 22px;
	line-height: 26px;
}
.s-fz-20 {
	font-size: 20px;
	line-height: 26px;
}
.s-fz-18 {
	font-size: 18px;
	line-height: 24px;
}
.s-fz-16 {
	font-size: 16px;
	line-height: 22px;
}
.s-fz-14 {
	font-size: 14px;
	line-height: 20px;
}
/* default */
.s-fz-13 {
	font-size: 13px;
	line-height: 18px;
}
.s-fz-12 {
	font-size: 12px;
	line-height: 18px;
}
.s-fz-11 {
	font-size: 11px;
}
.s-fz-10 {
	font-size: 10px;
}
.s-lh-16 {
	line-height: 16px;
}
.s-lh-26 {
	line-height: 26px;
}
strong {
	font-weight: bold;
}
/* ==========================================================
 gird and column
========================================================== */
.grid-cmn {
	margin-right: -28px;
}
.grid-cmn .col1_01 {
	width: 980px;
}
.grid-cmn .col2_01 {
	float: left;
	width: 476px;
	margin-right: 28px;
}
.grid-cmn .col3_01 {
	float: left;
	width: 308px;
	margin-right: 28px;
}
.grid-cmn .col3_02 {
	float: left;
	width: 644px;
	margin-right: 28px;
}
.grid-cmn .col4_01 {
	float: left;
	width: 224px;
	margin-right: 28px;
}
.grid-cmn .col4_03 {
	float: left;
	width: 728px;
	margin-right: 28px;
}
.grid-cmn .col6_01 {
	float: left;
	width: 140px;
	margin-right: 28px;
}
.area-main .grid-cmn {
	margin-right: -28px;
}
.area-main .grid-cmn .col1_01 {
	width: 728px;
}
.area-main .grid-cmn .col2_01 {
	float: left;
	width: 350px;
	margin-right: 28px;
}
.area-main .grid-cmn .col2_02 {
	float: left;
	width: 308px;
	margin-right: 28px;
}
.area-main .grid-cmn .col3_01 {
	float: left;
	width: 224px;
	margin-right: 28px;
}
.area-main .grid-cmn .col3_02 {
	float: left;
	width: 476px;
	margin-right: 28px;
}
/* ==========================================================
 tool
========================================================== */
.nowrap { white-space: nowrap;}



/* ==========================================================
切り替え
========================================================== */
.guest,
.member,
.sp-view,
.pc-view,
.app-monex,
.app-noMonex,
.app-inApp,
.app-noInApp,
.app-webView,
.app-noWebView,
.smp {
 display: none;
}


.typeG .member {
 display: none !important;
}
.typeM .guest {
 display: none !important;
}
.typeG .guest {
 display: block !important;
}
.typeM .member {
 display: block !important;
}
.type11 .guest {
 display: none !important;
}
.type11 .member {
 display: block !important;
}


/* ==========================================================
 BreadCrumb
========================================================== */
.__u-cf:before,
.__u-cf:after{
  content:"";
  display: table;
}
.__u-cf:after { clear:both; }

.__postTtl {
	font-size: 26px;
	font-weight: bold;
	line-height: 34px;
	 margin-bottom: 10px;
}
.__postDate {
	margin-bottom: 9px;
}
.__postDate__entry {
	float: left;
                        font-size: 12px;
}
.__postDate__update {
	float: left;
                        font-size: 12px;
                        margin-left: 20px;
}
.__postDate__snsList {
	float: right;
	height: 26px;
}
.__postDate__snsList > li{
	float: left;
	margin-left: 10px;
}

.__bcList.guest {
	display: block;
	height: 20px;
}
.__bcList.member {
	display: none;
}
.__bcList {
  width: 980px;
  margin: 10px auto 0;
}
.__bcList > li {
  float: left;
  font-size: 13px;
}
.__bcList > li:after {
  content: "＞";
  color: #999;
  margin: 0 1em;
}
.__bcList > li.last:after {
  content: ""
}

/* メンバーのパンくず */
.__bcList.member {
  width: 728px;
  position: absolute;
  top: 65px;
  left: 165px;
}


/* ==========================================================
common_disclaimer
========================================================== */

#disclaimer-area {
	padding: 10px 0;
	background-color:#eeeeee;
}
#disclaimer-area .common_disclaimer {
	margin: 30px auto;
	text-align: left;
	width: 980px;
}
.common_disclaimer a,
.common_disclaimer p,
.common_disclaimer ul,
.common_disclaimer li,
.common_disclaimer dl,
.common_disclaimer dt,
.common_disclaimer dd,
.common_disclaimer table,
.common_disclaimer table th,
.common_disclaimer table tr,
.common_disclaimer table td {
	padding: 0;
	margin: 0;
}
.common_disclaimer p strong{
	font-size: 16px;
	margin-bottom: 15px;
	display: block;
}
.common_disclaimer div,
.common_disclaimer dl{
	margin-bottom:10px;
}
.common_disclaimer span a{
	display: block;
	text-align:right;
}
.common_disclaimer ul{
	margin-left: 20px;
	margin-top: 10px;
	list-style-type: disc;
}
.common_disclaimer ul li:last-child{
	margin: 0;
}
.common_disclaimer ul li dl dd{
	margin-left: 40px;
}
.common_disclaimer dl dd ul{
	margin-top: 0;
}
.common_disclaimer div dl dd dl dd{
	padding-left: 10px;
	margin-bottom: 10px;
}
.common_disclaimer div p + ul{
	margin-top: 0;
}


#disclaimer-area > div{
	margin: 30px auto;
	text-align: left;
	width: 980px;
}

#disclaimer-area > div > dl> dt{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
	display: block;
}

#disclaimer-area > div > p > strong {
	font-size: 16px;
	margin-bottom: 15px;
	display: block;
}


/* disclaimer member */
.area-main #disclaimer-area {
	width: 728px;
	margin: -80px 0 80px 0;
	background: #fff;
	font-size: 13px;
}
.area-main #disclaimer-area .common_disclaimer {
    border: 1px solid #d6d6d6;
    font-size: 13px;
    margin: 10px 0;
    padding: 10px;
	width: 728px;
	background: #f9f9f9;
}
.area-main #disclaimer-area .common_disclaimer p strong {
    font-size: 14px;
	margin-bottom: 10px;
}

